RubyGems Navigation menu

cocoapods-packager 1.1.0

CocoaPods plugin which allows you to generate a framework or static library from a podspec.

Versions:

  1. 1.1.0 - September 26, 2014 (24 KB)
  2. 1.0.2 - September 20, 2014 (23.5 KB)
  3. 1.0.1 - September 18, 2014 (23.5 KB)
  4. 1.0.0 - September 10, 2014 (22.5 KB)
  5. 0.9.0 - August 24, 2014 (21.5 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • Kyle Fuller, Boris Bügling

Owners:

Ec501b7233537f7a6117ad2d774cf939

Total downloads 3,024

For this version 660

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'cocoapods-packager', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install cocoapods-packager = Copy to clipboard Copied!

Links: